
/* Load boilerplate.css BEFORE this stylesheet */

/* Load brand.css AFTER this stylesheet */
 
/* Load devices.css AFTER this stylesheet */



/* /////////////////////////////////////////////////////////////////
Demo styles : Use them or lose them, just nice to start off with
///////////////////////////////////////////////////////////////// */



@font-face {
    font-family: 'SansationRegular';
    src: url('../font/Sansation-fontfacekit/Sansation_Regular-webfont.eot');
    src: url('../font/Sansation-fontfacekit/Sansation_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Sansation-fontfacekit/Sansation_Regular-webfont.woff') format('woff'),
         url('../font/Sansation-fontfacekit/Sansation_Regular-webfont.ttf') format('truetype'),
         url('../font/Sansation-fontfacekit/Sansation_Regular-webfont.svg#SansationRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationLight';
    src: url('../font/Sansation-fontfacekit/Sansation_Light-webfont.eot');
    src: url('../font/Sansation-fontfacekit/Sansation_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Sansation-fontfacekit/Sansation_Light-webfont.woff') format('woff'),
         url('../font/Sansation-fontfacekit/Sansation_Light-webfont.ttf') format('truetype'),
         url('../font/Sansation-fontfacekit/Sansation_Light-webfont.svg#SansationLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationBold';
    src: url('../font/Sansation-fontfacekit/Sansation_Bold-webfont.eot');
    src: url('../font/Sansation-fontfacekit/Sansation_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Sansation-fontfacekit/Sansation_Bold-webfont.woff') format('woff'),
         url('../font/Sansation-fontfacekit/Sansation_Bold-webfont.ttf') format('truetype'),
         url('../font/Sansation-fontfacekit/Sansation_Bold-webfont.svg#SansationBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationLightLightItalic';
    src: url('../font/Sansation-fontfacekit/Sansation_Light_Italic-webfont.eot');
    src: url('../font/Sansation-fontfacekit/Sansation_Light_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Sansation-fontfacekit/Sansation_Light_Italic-webfont.woff') format('woff'),
         url('../font/Sansation-fontfacekit/Sansation_Light_Italic-webfont.ttf') format('truetype'),
         url('../font/Sansation-fontfacekit/Sansation_Light_Italic-webfont.svg#SansationLightLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationItalic';
    src: url('../font/Sansation-fontfacekit/Sansation_Italic-webfont.eot');
    src: url('../font/Sansation-fontfacekit/Sansation_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Sansation-fontfacekit/Sansation_Italic-webfont.woff') format('woff'),
         url('../font/Sansation-fontfacekit/Sansation_Italic-webfont.ttf') format('truetype'),
         url('../font/Sansation-fontfacekit/Sansation_Italic-webfont.svg#SansationItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationBoldItalic';
    src: url('../font/Sansation-fontfacekit/Sansation_Bold_Italic-webfont.eot');
    src: url('../font/Sansation-fontfacekit/Sansation_Bold_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Sansation-fontfacekit/Sansation_Bold_Italic-webfont.woff') format('woff'),
         url('../font/Sansation-fontfacekit/Sansation_Bold_Italic-webfont.ttf') format('truetype'),
         url('../font/Sansation-fontfacekit/Sansation_Bold_Italic-webfont.svg#SansationBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Linked images - consistent across site */
article a img, aside a img {
	border: none; 
	background: #fff;
}
article a:hover img, aside a:hover img {
	/*background: #50aadf;
	opacity: 0.8;*/
}

input::-webkit-input-placeholder {color:#aaa;}
input:-moz-placeholder {color:#aaa;}
input:placeholder {color:#aaa;}

article {margin: 0 20px 40px 20px;}
.mid {background: #fff;}
.content {position: relative;}
header form label {display: none;}
.lt-ie10 header form label {display: block;}

.biline {font: 2.1em SansationLightLightItalic, sans-serif;color: #fff;}

.sidebar aside:nth-child(odd), .right-sidebar aside:nth-child(odd) {
	background: url(../images/demo/body-bg-gradient-aside.jpg) center top;
}
#credits p {
    color: #4f6892;
    margin: 1.4em;
    text-align: right;
}
.navbar-fixed-top {display: none;}
.navbar .brand {
    font-family: Open Sans, sans-serif;
}
.navbar .nav li a {
    border-radius: 3px 3px 3px 3px;
    color: #404040;
    font-weight: bold;
    padding: 6px 15px;
    display: block;
    text-decoration: none;
}
.navbar .nav li li {
    padding-left: 20px;
}
.navbar .nav li li a {
    color: #404040;
}
.navbar .nav li li li a {
    color: #404040;
    font-weight: normal;
}
.navbar-inner {
	background-color: #F9F9F9;
	/*background-image: -moz-linear-gradient(top, #48BBB7, #2D6865);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #48BBB7),color-stop(1, #2D6865));
	background-image: linear-gradient(top, #48BBB7, #2D6865);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#48BBB7', EndColorStr='#2D6865'); */
}
.btn-navbar {
	background-color: #491A77;
	background-image: -moz-linear-gradient(top, #491A77, #48BBB7); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #491A77),color-stop(1, #48BBB7)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#333333, #000000);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #491A77, #48BBB7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#491A77', EndColorStr='#48BBB7'); /* IE6–IE9 */
}
.navbar .nav li a:hover, .navbar .dropdown-menu a:hover {
    background-color: #efefe;
}
.navbar .nav li a {color: #404040;}




@media only screen and (max-width: 959px) {
.fullwrap {
	padding: 0 10px; 
}
.container .container {margin: 0;}
.pattern-three-six-three .right-sidebar aside {
	width: 46%;
	padding: 2% !important;
	float: left;
	background: none;
}
.pattern-three-six-three .right-sidebar .right-callout {
	width: 96%;
	padding: 2%;
	background: rgba(100, 100, 100, 0.05);
}

.pattern-three-nine .sidebar aside {
	width: 29%;
	padding: 2% !important;
	float: left;
	background: none;
}
.pattern-nine-three .sidebar aside {
	width: 29%;
	padding: 2% !important;
	float: left;
	background: rgba(100, 100, 100, 0.05);
	min-height: 180px;
}
.pattern-nine-three .sidebar aside.thumbs {
	background: none;
	width: 96%;
	padding: 2% !important;
	min-height: 50px;
}
.pattern-nine-three-carousel .sidebar aside {
	width: 29%;
	padding: 2% !important;
	float: left;
	background: rgba(100, 100, 100, 0.05);
	min-height: 280px;
} 
.pattern-nine-three-carousel .sidebar .thumbs a img, .pattern-nine-three-carousel .sidebar a.thumbs img, .pattern-nine-three-carousel .sidebar a img.thumbs {
	margin: 1%;
	max-width: 46%;
	padding: 1%;
}
}

@media only screen and (max-width: 760px) {
.fullwrap {
	background: #fff;
	padding: 10px 10px 0 10px; 
}
.right-sidebar.col-6-6 aside {width: 50%;}
#topsearch input[type="text"] {width: 80%;}
#topsearch input[type="submit"] {width: 14%;}
#brand img {margin: 0;}
#brand {margin: 0;padding: 10%;float: none;}
.biline {font-size: 1.15em;position: absolute; bottom: 15px; right: 10px;}
#banner{padding-top: 1px; padding-bottom: 0;}
#topsearch {
    padding: 5px 10px 0 0;
    text-align: right;
}
#banner {text-align: right;float: none;padding: 6px 10px 0 0;}
#banner p {padding: 0;margin: 0;}
.pattern-nine-three-carousel .sidebar aside {
	background: none;
	min-height: 20px;
} 
.pattern-three-nine .sidebar aside {
	width: 46%;
	padding: 2% !important;
	float: left;
	background: none;
}
.pattern-three-nine .sidebar aside.thumbs {
	width: 96%;
	padding: 2% !important;
	float: left;
	background: none;
}
.pattern-nine-three .sidebar aside {
	width: 46% !important;
	padding: 2% !important;
	float: left;
	background: none;
	min-height: 20px;
}
.pattern-nine-three .sidebar aside:nth-child(1), .pattern-nine-three .sidebar aside:nth-child(2) {
	background: rgba(100, 100, 100, 0.05);
}
aside h1:first-child, aside h2:first-child, aside h3:first-child {
    /*background: none repeat scroll 0 0 #2f5f8d;
    color: #FFFFFF;
*/
    padding: 10px 20px;
    margin-top: 0;
}
aside.pad20 h1:first-child, aside.pad20 h2:first-child, aside.pad20 h3:first-child {
    margin-left: -20px;
    margin-top: -20px;
    width: 100%;
}
h1 {font-size: 2.4em; margin: .4em 0 .2em 0;}
h2 {font-size: 2em;}
h3 {font-size: 1.6em;}
h4 {font-size: 1.3em;}
h5 {font-size: 1.1em;}
p {font-size: 1em; line-height: 1.4em;}

.carousel h2, .carousel h3, .carousel h4, .carousel p {
	margin: .2em 0;
}

blockquote {
	margin: .8em 40px .8em 15px;
	padding: .4em 0 .4em 40px;
	font: italic 1.3em Georgia, "Times New Roman", Times, serif;
	background: url(../images/assets/quotemarks.png) no-repeat 3px 2px;
	color: #777;
}
blockquote p {
	margin: 0.4em 0;
}
cite {
    clear: both;
    display: block;
    color: #777;
  /*  font-style: normal;
    font-weight: bold;*/
    margin: -1em 0 1.2em 0;
    text-align: right;
    width: 100%;
}


/* Lists */
ul, ol, dl {
	margin: .5em 20px 1.5em 0;
	list-style-position: outside;
}
ul {
	margin: .5em 20px 1.5em 40px;
}
ul ul, ol ol, ol ul, ul ol {
	margin: 0 0 .4em 15px;
}
article ul, article ol {
	margin: .8em 0 .4em 20px;
}
aside ul, aside ol {
	margin-left: 0;
}
article ul li, aside ul li {
	font-size: 1.2em;
	margin: .1em 0;
	padding: .2em 0;
	padding-left: 16px;
	list-style: none;
	background: url(../images/assets/bullet.png) no-repeat left center;
}
article ul ul li, aside ul ul li {
	list-style-type: disc;
}

article ol li, aside ol li {
	list-style: decimal outside none;
    margin: 0.1em 0 0.1em 20px;
    padding: 0.2em 0;
    position: relative;
}

/* Special Lists */

.checklist ul, ul.checklist {margin: .8em 0;} 

ul.checklist li, .checklist ul li {
	background: transparent url("../images/icons/checklist-icon.png") no-repeat scroll 10px 5px;
	color: #8bbe0f;
	font-size: 1.1em;
	line-height: 1.5em;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 35px;
	font-weight: bold;
	border-top: 2px dotted #ddd;
}
ul.checklist li:first-child, .checklist ul li:first-child {
	border-top: none;
}
.lt-ie9 ul.checklist li, .lt-ie9 .checklist ul li {
	background: url("../images/icons/checklist-icon.png") no-repeat scroll 0 3px transparent;
}
.lt-ie8 ul.checklist li, .lt-ie8 .checklist ul li {
	background: url("../images/icons/checklist-icon.png") no-repeat scroll 0 4px transparent;
}
ul.checklist li a, .checklist ul li a {
	padding: .4em 0;
	margin: 0;
	display: block;
	color: #8bbe0f;
}
ul.checklist li a:hover, .checklist ul li a:hover {
	text-decoration: none;
	color: #fff;
}
ul.checklist li:hover, .checklist ul li:hover {
	background: #b2d854 url("../images/icons/checklist-icon.png") no-repeat scroll 10px -45px;
	text-decoration: none;
	color: #fff !important;
}

.gt-ie8 .keylinks ol {
	list-style: none;
	counter-reset:li; /* Initiate a counter */
}
.gt-ie8 .keylinks ol > li::before {
	color: #224499;
    content: counter(li, decimal);
    counter-increment: li;
    left: 0;
    padding: 0 5px 5px 10px;
    position: absolute;
    top: 3px;
	font: italic bold 1.3em Georgia,"Times New Roman",Times,serif;
}
ol.keylinks li, .keylinks ol li {
    color: #224499;
    font-size: 1.1em;
    list-style-position: inside;
    margin: 0;
    border-top: 1px solid #ccc;
    padding: 8px 0 7px 12px;
	list-style-type: decimal;
}
.lt-ie8 ol.keylinks li, .lt-ie8 .keylinks ol li {
    padding: 8px 0 7px 16px;
    margin-left: -20px;
    width: 100%;
}
.gt-ie8 ol.keylinks li, .gt-ie8 .keylinks ol li {
    color: #224499;
    font-size: 1.1em;
    list-style: none outside none;
    margin: 0;
    border-top: 1px solid #ccc;
    padding: 8px 0 7px 35px;
}

ol.keylinks li a, .keylinks ol li a {
    color: #224499;
}
ol.keylinks li a:hover, .keylinks ol li a:hover {
    text-decoration: none;
    color: #122F5F;
}
ol.keylinks li:hover, .keylinks ol li:hover {
    color: #122F5F;
    background: url(../images/assets/keylinks-list-hover.png) no-repeat -10px center;
    background-color: #fefefe;
    background-color: rgba(255,255,255,0.5);
}
.keylinks ol li:first-child, ol.keylinks li:first-child {
    border-top: none;
}

.keylinks ol {
	margin:0;
}


.keylinks ol > li:hover::before {
	color: #122F5F;
}
.plainlist li {
	padding-left: 0;
	list-style: none;
	background: none;
}



article dl dt, article dl dd,
aside dl dt, aside dl dd {
	float: left;
	min-width: 120px;
	margin-bottom: .4em;
	line-height: 1em;
}

article dl dt, aside dl dt {
	font-weight: bold;
	clear: left;
}
article dl dd, aside dl dd {
	clear: right;
	padding-left: .5em;
	margin-left: .5em;
	color: #444444;
	border-left: 3px solid #ccc;
}



/* Breadcrumbs */

ul.breadcrumbs {
	height: 29px;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 5px 0 5px 25px;
}
article ul.breadcrumbs {
	padding: 4px 0 5px 0;
}
ul.breadcrumbs li {
	list-style: none;
	float: left;
	background: url(../images/assets/breadcrumbs.png) no-repeat left center;
	padding: 0 0 0 9px;
	margin: .6em 0 .6em 6px;
	color: #aaa;
}
ul.breadcrumbs li:first-child {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
ul.breadcrumbs li a {
	display: block;
}
ul.breadcrumbs li:first-child a {
	text-indent: -9999px;
	padding: 0 7px 0 6px;
	background: url("../images/icons/home-icon.png") no-repeat scroll -2px -1px transparent;
}
ul.breadcrumbs li:first-child a:hover {
	background: url("../images/icons/home-icon.png") no-repeat scroll -2px -17px transparent;
}
.lt-ie8 ul.breadcrumbs li:first-child a {
	width: 14px;
	padding: 0 0 0 0;
}




/* Tables - reset with just a little styling */
table {
	margin: .4em;
	padding: 0;
}
th, td {
	padding: .5em 20px 0 0;
	text-align: left;
}
th {
	font-size: 1.2em;
}
th:last-child, td:last-child {
	border-right: none;
}

/* Tables - zebra styling */
.zebra th, .zebra td {
	padding: .4em .8em;
	text-align: left;
	border: 1px solid #ccc;
}
.zebra tr {
	background: #f7f8fa;
}
.zebra tr:nth-child(odd) {
	background: #e0e4eb;
}
.zebra th {
	font-size: 1.1em;
	background: #122F5F;
	color: #fff;
}



/* Menu */

.lt-ie8 nav .right {
	width: 340px;
}

/* Note: Layout Styles in base.css */

/* Visual Styles : color, typography and presentation */

/* Footer Menu */
#footer-nav {
	margin-bottom: 30px;
}
#footer-nav .nav, #footer-nav .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#footer-nav .nav {
	line-height:	1.0;
	margin: 20px;
}
#footer-nav .nav ul {
	position: relative;
	width: 105px;
	height: 180px;
}
#footer-nav .nav li {
	width: auto;
	display: block;
	float:left;
	margin: 0 15px 0 0;
	font-size: 1em;
	line-height: 1.1em;
}
#footer-nav .nav li ul {
	margin-top: 5px;
}
#footer-nav .nav li li{
	float:none;
	font-size: .75em;
	margin: 0 15px 4px 0;
}
#footer-nav .nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#footer-nav .nav li {
	float:			left;
	position:		relative;
}
#footer-nav .nav a {
	display:		block;
	position:		relative;
	background: 	none;
	color: 			#fff;
}
#footer-nav .nav a:hover {
	text-decoration: underline;
}
#footer-nav .nav li li a {
	font-weight: normal;
}
/* END : Footer Menu */


/* video/youtube objects in .block_1's */
.block_1 object {height: 200px; width: 100%;} 





/* Pagination */
.pagination span a, .pagination span strong, .pagination span.ltgray {
	background: none repeat scroll 0 0 #aaa;
	display: block;
    float: left;
    margin-right: 2px;
    padding: 5px 10px;
    text-align: center;
    color: #fff !important;
}

.pagination span a:hover {
	background: none repeat scroll 0 0 #555;
    color: #fff !important;
    text-decoration: none;
}

.pagination span.currentPage strong {
	background: none repeat scroll 0 0 #555;
    color: #fff;
}






/* #feature-slider */
.feature-slider ul {list-style-type: none; padding:0; margin: 0;}
.feature-slider, ul#slider li {padding:0; position: relative;}
ul#slider li {max-width:100%;}
.block_6 .feature-slider, ul#slider li {}

.feature-slider li {display: none;}
.feature-slider img {max-width: 100%;}

.feature-slider #slider-desc li {
	background: #222;
}

.feature-slider #slider-desc li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 22%;
    color: #FFFFFF;
    font-size: 1.5em;
    height: auto;
    /*padding: 10px 50px 30px 50px;*/
    padding: 0 5% 2.5% 5%;
    width: auto;
}


ul#slider {position: relative;}
#slider_nav li, #pause_button, .prev_button, .next_button, #first_button, #last_button, #water_mark {
background-repeat: no-repeat;
overflow: hidden;
cursor: pointer;
}
ul#slider_nav {
	bottom: 3%;
    padding: 0;
    margin: 0;
    right: 2%;
    position: absolute;
    z-index: 99;
    text-align: right;
}
.lt-ie8 ul#slider_nav {
}
ul#slider-desc {
	margin: 0;
}
ul#slider_nav li {
	background-image: url(../images/button.png);
    background-position: 50% 50%;
    background-size: 100% 100%;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0 3px;
    padding: 7px;
}
ul#slider_nav li:hover {
background-image: url(../images/button_selected.png);
}
ul#slider_nav li#button_selected {
background-image: url(../images/button_selected.png);
}
ul#slider_nav li#button_selected:hover {
}





/* Fancybox Galleries */
ul.gallery {padding: 0;margin: 0;width: 100%;}
ul.gallery li {list-style-type: none;display: inline;}
ul.gallery a img {padding: 5px;background: #fff;border: 1px solid #ccc;margin: 3px 3px 0 0; width: 99px; height: auto;}
ul.gallery a:hover img {background: #50aadf; border: 1px solid #ccc;}





/* ICON SPRITE */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 16px;
  height: 16px;
  line-height: 16px;
  vertical-align: text-top;
  background-image: url("../images/demo/icon-sprite.png");
  background-position: 16px 16px;
  background-repeat: no-repeat;
  *margin-right: .3em;
}
[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}
.icon-contrast {
  background-position: 0 0;
}
.icon-contrast:hover {
  background-position: 0 -50px;
}
.icon-text-lg {
  background-position: -32px 0;
}
.icon-text-lg:hover {
  background-position: -32px -50px;
}
.icon-text-med {
  background-position: -64px 0;
}
.icon-text-med:hover {
  background-position: -64px -50px;
}
.icon-text-sml {
  background-position: -96px 0;
}
.icon-text-sml:hover {
  background-position: -96px -50px;
}
.icon-text-reset{
  background-position: -128px 0;
}
.icon-text-reset:hover {
  background-position: -128px -50px;
}
.icon-print {
  background-position: -160px 0;
}
.icon-print:hover {
  background-position: -160px -50px;
}
.icon-print-pdf {
  background-position: -192px 0;
}
.icon-print-pdf:hover {
  background-position: -192px -50px;
}
.spacer {
  display: inline-block;
  width: 10px;
  height: 16px;
  line-height: 16px;
}

ul.icons li {
	float: left;
	margin-right: 2px;
}
ul.icons, ul.icons li {
	list-style: none;
}
#In-PageTools {
    margin: 0.25em 0;
    position: absolute;
    right: 0;
}

/* /////////////////////////////////////////////////////////////////
END : Demo styles
///////////////////////////////////////////////////////////////// */






